show:scheduled-update

NAME
show:scheduled-update - This command displays basic object-update information.

SYNOPSIS
show:scheduled-update [rules]

DESCRIPTION
With scheduled update, the proxy loads specific objects into the cache at scheduled times. Execute the show:scheduled-update command to view basic object-update information, which includes whether scheduled update is enabled, as well as error retry and concurrent update values.

OPTIONS
The following option is supported for the show:scheduled-update command:

  rules
The rules option displays update.config file configuration detail. The file contains a list of URLs specifying objects that you want to schedule for update. Be aware that the system validates these URLs for syntactic correctness, but not for existence.

EXAMPLES

  Example 1. Displaying basic object-update configuration

  information

traffic_shell> show:scheduled-update
Scheduled Update ------------- off
Update Error Retry Count ----- 10
Update Error Retry Interval -- 2 s
Maximum Concurrent Updates --- 100
Force Immediate Update ------- off
traffic_shell>

  Example 2. Displaying update.config file rules

traffic_shell> show:scheduled-update rules
update.config rules
-------------------
(Displays rules from the update.config file.)
traffic_shell>

SEE ALSO
config:scheduled-update